Highlighted

nbvcplugin version compatibility

Hi there,

We are about to upgrade a NetBackup domain, primarily used for VMware backups, from 7.6.1.2 to 7.7.3. 

My question is regarding the nbvcplugin. Do we have to change the nbvcplugin vApp to 7.7.3 at the same time as the upgrade, or can we wait a bit? It is merely a matter of scheduling, someone else will have to make the nbvcplugin change than us. 

Thanks,

Caspar

2 Replies
Highlighted

Re: nbvcplugin version compatibility

Would guess that you need to upgrade/change the plugin too as it is depending on functions in Netbackup.

The standard questions: Have you checked: 1) What has changed. 2) The manual 3) If there are any tech notes or VOX posts regarding the issue
Highlighted

Re: nbvcplugin version compatibility

Hello,

some time ago, I was struggling to find anything about this in docs and/or compatibility matrixes, and I was not successful.

However based on my experience, you can wait with the upgrade - it is similar like with other NetBackup client components, which can be a few versions older that Master/Media server.

Note there is not real "upgrade" of the plugin, there is its replacement with newer version.

Regards

Michal